burn_classes:
  unburned: 66192
  low: 20822
  moderate: 4195
  high: null
emampr_landcover_vote_2017:
  71: 79467
  52: 34966
  31: 1483
  11: 1039
  95: 430
  81: 199
  42: 197
  22: 104
  12: 81
  23: 22
  24: 10
  82: 10
soil_textures:
  clay loam: 116752
  silt loam: 1256
